body
{
	font-family :  Garamond, Times New Roman, Times, Verdana, Arial, Helvetica, sans-serif ;
    background-color:white ;
    text-align:left	;
    font-size:12pt ;
}


h1
{	
	font-family : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif ;
    font-size:24pt ;
    color : Navy;
    font-weight:normal;
	text-align:left;
}
h1.LetterheadMinor
{
   font-size:10pt ;
}

h2
{	
	font-family : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif ;
    font-size:18pt ;
    color : Navy;
    font-weight:normal;
	text-align:left;
}
h3
{	
	font-family : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif ;
    font-size:12pt ;
    color : Navy;
    font-weight:normal;
	text-align:left;
}



p
{}

a.topbar
{
	color:White;
	text-decoration: none;
}


.footer
{	
	font-family : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif ;
    font-size:10pt ;
    color : Navy;
    font-weight:normal;
	text-align:center;
	padding-top: 1cm;
}



.small {
     font-size:8pt;
}

.scenariosenginesmall {
     font-size:8pt;
     font-family: Calibri;
}

.ErrorMessage {
   font-family: Calibri;
   font-size: 11pt;
   font-weight:  normal;
   color:  #8f0713;
   background-color: #ffd800;
   border-width: thin;
   border-style:  solid;
   border-color: black;
   padding: 7px;
}

.Input {
   font-family: Calibri;
   font-size: 12pt;
   color:  DarkGreen;
}

.VariableBig {
   font-family: Calibri;
   font-size: 12pt;
   color: Blue;

}


.panel_with_padding
{ 
    padding: 7px;
 }

.inside_panel {
    margin: 7px;
}



/*  
    Dynamic menus
     Inspired by  http://www.cssmenumaker.com/builder?menu_id=96*/
.cssmenu ul {margin: 0; padding: 7px 6px 0; background: Navy url(images/overlay.png) repeat-x 0 -110px; 
             line-height: 100%; border-radius: 1em; font-weight: normal; font:   0.9em/1.1em Calibri, Arial, Helvetica, sans-serif; 
             -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); 
             -moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);}
.cssmenu li {margin: 0 5px; padding: 0 0 8px; float: left; position: relative; list-style: none; }
.cssmenu a {font-weight: bold; color: White; text-decoration: none; display: block; 
            padding:  8px 20px; margin: 0; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;	 text-shadow: 0 1px 1px rgba(0,0,0, .3); }
.cssmenu a:hover {background: White; color: Navy;}
.cssmenu .active a, 
.cssmenu li:hover > a {background: White url(images/overlay.png) repeat-x 0 -40px; color: Navy; border-top: solid 1px #f8f8f8; 
                       -webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2); -moz-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
                       box-shadow: 0 1px 1px rgba(0,0,0, .2); text-shadow: 0 1px 0 rgba(255,255,255, 1); }
.cssmenu ul ul li:hover a,
.cssmenu li:hover li a {background: none; border: none; color: White;  font:  1.0em/1.1em Calibri, Arial, Helvetica, sans-serif; 
                         -webkit-box-shadow: none; -moz-box-shadow: none;}
.cssmenu ul ul a:hover {background: White url(images/overlay.png) repeat-x 0 -100px !important; color: Navy !important; 
                        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.cssmenu li:hover > ul {display: block;}
.cssmenu ul ul {display: none; margin: 0; padding: 0; width: 300px; 
                position: absolute; top: 40px; left: 0; color: White; background: Navy url(images/overlay.png) repeat-x 0 0; border: solid 1px #b4b4b4; 
                -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3); 
                -moz-box-shadow: 0 1px 3px rgba(0,0,0, .3); box-shadow: 0 1px 3px rgba(0,0,0, .3);}
.cssmenu ul ul li {float: none; margin: 0; padding: 3px; color: White; background: Navy }
.cssmenu ul ul a {font-weight: normal;  color: White; background: Navy}
.cssmenu ul:after {content: '.'; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
* html .cssmenu  ul {height: 1%;}

/*
    Mouse over tool tips, 
    inspired by http://voices.yahoo.com/how-create-custom-tooltips-just-html-css-737959.html
    */
a.info span { 
display: none; 
}

a.info:hover { 
position: relative; 
}

a.info:hover span { 
display: block; 
position:  absolute;
top:  -10px;
left: -8px;
width: 300px;
border: thin solid black; 
background-color: rgba(246, 246, 97, 0.74);
text-align: left;
font-family: Calibri,Verdana,Arial;
font-size: small;
margin: 3px;
/*
    end of mouse over tool tips styles
 */
}

.junk {
    background-color: #e4ecf7;
    color: #5c3550;
    font-size: 9pt;
    font-family: Calibri,Verdana;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    
    
    
    
}